from .models import SiteSettings

def site_settings(request):
    """Rend les paramètres globaux disponibles dans tous les templates."""
    return {
        'site_config': SiteSettings.objects.first()
    }